1. Home
  2. Setup
  3. Integrations
  4. Strong Customer Authentication ( SCA ) / Double Secure Payment (PSD2) – Stripe Integration

Strong Customer Authentication ( SCA ) / Double Secure Payment (PSD2) – Stripe Integration

We have included an update in WishList Member 3.0.6297 and higher for the Stripe integration for users that require SCA authentication.

As long as you are running WishList Member 3.0.6297 or higher, there is no need to make any other adjustments to the Stripe integration in WishList Member or in the Stripe account settings.

You can view the WishList Member version you are running in the WishList Member Dashboard section.

Anyone running WishList Member 3.0.6297 or higher should be all set when it comes to processing payments through Stripe when it comes to SCA.

More info on SCA is located on the Stripe site.

More info on Strong Customer Authentication (SCA) / Double Secure Payment (PSD2) can be found in the following Knowledge Base article:

Strong Customer Authentication (SCA) / Double Secure Payment (PSD2)

Updated on August 30, 2019

Was this article helpful?

Related Articles

Not the solution you were looking for?
Click the link below to submit a support ticket
Submit Ticket